## rust-tokio-tungstenite 0.20.1

=== debian/changelog ===
rust-tokio-tungstenite (0.20.1-1) unstable; urgency=medium

  * Package tokio-tungstenite 0.20.1 from crates.io using debcargo 2.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 08 Feb 2024 05:28:24 -0500
