=== debian/control ===
Source: rust-tokio-tungstenite
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-util-0.3+sink-dev (>= 0.3.28-~~) <!nocheck>,
 librust-futures-util-0.3+std-dev (>= 0.3.28-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-tokio-1+io-util-dev <!nocheck>,
 librust-tokio-1+net-dev <!nocheck>,
 librust-tungstenite-0.20+handshake-dev (>= 0.20.1-~~) <!nocheck>,
 librust-tungstenite-0.20-dev (>= 0.20.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-tungstenite]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-tungstenite
Homepage: https://github.com/snapview/tokio-tungstenite
X-Cargo-Crate: tokio-tungstenite
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-tokio-tungstenite-dev is very long, consider overriding

Package: librust-tokio-tungstenite-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-util-0.3+sink-dev (>= 0.3.28-~~),
 librust-futures-util-0.3+std-dev (>= 0.3.28-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-native-tls-0.2+default-dev (>= 0.2.11-~~),
 librust-rustls-0.21+default-dev (>= 0.21.6-~~),
 librust-rustls-native-certs-0.6+default-dev (>= 0.6.2-~~),
 librust-tokio-1+io-util-dev,
 librust-tokio-1+net-dev,
 librust-tokio-native-tls-0.3+default-dev (>= 0.3.1-~~),
 librust-tokio-rustls-0.24+default-dev (>= 0.24.1-~~),
 librust-tungstenite-0.20+--rustls-tls-dev (>= 0.20.1-~~),
 librust-tungstenite-0.20+handshake-dev (>= 0.20.1-~~),
 librust-tungstenite-0.20+native-tls-dev (>= 0.20.1-~~),
 librust-tungstenite-0.20-dev (>= 0.20.1-~~)
Provides:
 librust-tokio-tungstenite+--rustls-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite+connect-dev (= ${binary:Version}),
 librust-tokio-tungstenite+default-dev (= ${binary:Version}),
 librust-tokio-tungstenite+handshake-dev (= ${binary:Version}),
 librust-tokio-tungstenite+native-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite+native-tls-crate-dev (= ${binary:Version}),
 librust-tokio-tungstenite+rustls-dev (= ${binary:Version}),
 librust-tokio-tungstenite+rustls-native-certs-dev (= ${binary:Version}),
 librust-tokio-tungstenite+rustls-tls-native-roots-dev (= ${binary:Version}),
 librust-tokio-tungstenite+stream-dev (= ${binary:Version}),
 librust-tokio-tungstenite+tokio-native-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite+tokio-rustls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+--rustls-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+connect-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+default-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+handshake-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+native-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+native-tls-crate-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+rustls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+rustls-native-certs-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+rustls-tls-native-roots-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+stream-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+tokio-native-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+tokio-rustls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20+--rustls-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20+connect-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20+default-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20+handshake-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20+native-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20+native-tls-crate-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20+rustls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20+rustls-native-certs-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20+rustls-tls-native-roots-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20+stream-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20+tokio-native-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20+tokio-rustls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20.1-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20.1+--rustls-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20.1+connect-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20.1+default-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20.1+handshake-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20.1+native-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20.1+native-tls-crate-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20.1+rustls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20.1+rustls-native-certs-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20.1+rustls-tls-native-roots-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20.1+stream-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20.1+tokio-native-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.20.1+tokio-rustls-dev (= ${binary:Version})
Description: Tokio binding for Tungstenite, the Lightweight stream-based WebSocket implementation - Rust source code
 Source code for Debianized Rust crate "tokio-tungstenite"
