=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-tungstenite 0.20.1 --all-targets --all-features
Features: test-name=rust-tokio-tungstenite:@
Depends: dh-cargo (>= 18), librust-env-logger-0.10+default-dev, librust-futures-channel-0.3+default-dev (>= 0.3.28-~~), librust-hyper-0.14+http1-dev (>= 0.14.25-~~), librust-hyper-0.14+server-dev (>= 0.14.25-~~), librust-hyper-0.14+tcp-dev (>= 0.14.25-~~), librust-tokio-1+io-std-dev (>= 1.27.0-~~), librust-tokio-1+macros-dev (>= 1.27.0-~~), librust-tokio-1+net-dev (>= 1.27.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.27.0-~~), librust-tokio-1+time-dev (>= 1.27.0-~~), librust-url-2+default-dev (>= 2.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-tungstenite 0.20.1 --all-targets --no-default-features --features __rustls-tls
Features: test-name=librust-tokio-tungstenite-dev:__rustls-tls
Depends: dh-cargo (>= 18), librust-env-logger-0.10+default-dev, librust-futures-channel-0.3+default-dev (>= 0.3.28-~~), librust-hyper-0.14+http1-dev (>= 0.14.25-~~), librust-hyper-0.14+server-dev (>= 0.14.25-~~), librust-hyper-0.14+tcp-dev (>= 0.14.25-~~), librust-tokio-1+io-std-dev (>= 1.27.0-~~), librust-tokio-1+macros-dev (>= 1.27.0-~~), librust-tokio-1+net-dev (>= 1.27.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.27.0-~~), librust-tokio-1+time-dev (>= 1.27.0-~~), librust-url-2+default-dev (>= 2.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-tungstenite 0.20.1 --all-targets --no-default-features --features connect
Features: test-name=librust-tokio-tungstenite-dev:connect
Depends: dh-cargo (>= 18), librust-env-logger-0.10+default-dev, librust-futures-channel-0.3+default-dev (>= 0.3.28-~~), librust-hyper-0.14+http1-dev (>= 0.14.25-~~), librust-hyper-0.14+server-dev (>= 0.14.25-~~), librust-hyper-0.14+tcp-dev (>= 0.14.25-~~), librust-tokio-1+io-std-dev (>= 1.27.0-~~), librust-tokio-1+macros-dev (>= 1.27.0-~~), librust-tokio-1+net-dev (>= 1.27.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.27.0-~~), librust-tokio-1+time-dev (>= 1.27.0-~~), librust-url-2+default-dev (>= 2.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-tungstenite 0.20.1 --all-targets
Features: test-name=librust-tokio-tungstenite-dev:default
Depends: dh-cargo (>= 18), librust-env-logger-0.10+default-dev, librust-futures-channel-0.3+default-dev (>= 0.3.28-~~), librust-hyper-0.14+http1-dev (>= 0.14.25-~~), librust-hyper-0.14+server-dev (>= 0.14.25-~~), librust-hyper-0.14+tcp-dev (>= 0.14.25-~~), librust-tokio-1+io-std-dev (>= 1.27.0-~~), librust-tokio-1+macros-dev (>= 1.27.0-~~), librust-tokio-1+net-dev (>= 1.27.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.27.0-~~), librust-tokio-1+time-dev (>= 1.27.0-~~), librust-url-2+default-dev (>= 2.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable
