## rust-tokio-tungstenite 0.24.0

=== debian/changelog ===
rust-tokio-tungstenite (0.24.0-5) unstable; urgency=medium

  * Team upload.
  * Package tokio-tungstenite 0.24.0 from crates.io using debcargo 2.7.8
  * Remove rustls-native-certs-0.6.patch, use rustls-native-certs 0.8

 -- Peter Michael Green <plugwash@debian.org>  Sat, 30 Aug 2025 19:05:25 +0000

rust-tokio-tungstenite (0.24.0-4) unstable; urgency=medium

  * Team upload.
  * Package tokio-tungstenite 0.24.0 from crates.io using debcargo 2.7.8
  * Stop patching versions of http and rustls related packages (other than
    rustls-native-certs).
  * Add patch to make code actually build with new rustls-native-certs.
  * Stop marking tests as broken.
  * Depend on librust-tokio-tungstenite-dev (>= 0.24.0-4)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 10 Aug 2025 00:34:40 +0000

rust-tokio-tungstenite (0.24.0-3) unstable; urgency=medium

  * Team upload.
  * Package tokio-tungstenite 0.24.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:25:23 +0100

rust-tokio-tungstenite (0.24.0-2) unstable; urgency=medium

  * Team upload.
  * Update for unstable upload

 -- Matthias Geiger <werdahias@debian.org>  Wed, 04 Dec 2024 18:04:21 +0100

rust-tokio-tungstenite (0.24.0-1) experimental; urgency=medium

  * Team upload.
  * Package tokio-tungstenite 0.24.0 from crates.io using debcargo 2.7.5
  * Refresh patches for new upstream
  * Add patch disabling examples
  * Add patch relaxing dependencies
  * Establish baseline for tests

 -- Matthias Geiger <werdahias@debian.org>  Tue, 03 Dec 2024 03:09:17 +0100
