=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-tungstenite 0.24.0 --all-targets --all-features
Features: test-name=rust-tokio-tungstenite:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-env-logger-0.11+default-dev, librust-futures-channel-0.3+default-dev (>= 0.3.28-~~), librust-http-body-util-0.1+default-dev, librust-hyper-1+http1-dev, librust-hyper-1+server-dev, librust-hyper-util-0.1+default-dev, librust-hyper-util-0.1+tokio-dev, librust-tokio-1+io-std-dev (>= 1.27.0-~~), librust-tokio-1+macros-dev (>= 1.27.0-~~), librust-tokio-1+net-dev (>= 1.27.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.27.0-~~), librust-tokio-1+time-dev (>= 1.27.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-tungstenite 0.24.0 --all-targets --no-default-features --features __rustls-tls
Features: test-name=librust-tokio-tungstenite-dev:__rustls-tls
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-env-logger-0.11+default-dev, librust-futures-channel-0.3+default-dev (>= 0.3.28-~~), librust-http-body-util-0.1+default-dev, librust-hyper-1+http1-dev, librust-hyper-1+server-dev, librust-hyper-util-0.1+default-dev, librust-hyper-util-0.1+tokio-dev, librust-tokio-1+io-std-dev (>= 1.27.0-~~), librust-tokio-1+macros-dev (>= 1.27.0-~~), librust-tokio-1+net-dev (>= 1.27.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.27.0-~~), librust-tokio-1+time-dev (>= 1.27.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-tungstenite 0.24.0 --all-targets --no-default-features --features connect
Features: test-name=librust-tokio-tungstenite-dev:connect
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-env-logger-0.11+default-dev, librust-futures-channel-0.3+default-dev (>= 0.3.28-~~), librust-http-body-util-0.1+default-dev, librust-hyper-1+http1-dev, librust-hyper-1+server-dev, librust-hyper-util-0.1+default-dev, librust-hyper-util-0.1+tokio-dev, librust-tokio-1+io-std-dev (>= 1.27.0-~~), librust-tokio-1+macros-dev (>= 1.27.0-~~), librust-tokio-1+net-dev (>= 1.27.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.27.0-~~), librust-tokio-1+time-dev (>= 1.27.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-tungstenite 0.24.0 --all-targets
Features: test-name=librust-tokio-tungstenite-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-env-logger-0.11+default-dev, librust-futures-channel-0.3+default-dev (>= 0.3.28-~~), librust-http-body-util-0.1+default-dev, librust-hyper-1+http1-dev, librust-hyper-1+server-dev, librust-hyper-util-0.1+default-dev, librust-hyper-util-0.1+tokio-dev, librust-tokio-1+io-std-dev (>= 1.27.0-~~), librust-tokio-1+macros-dev (>= 1.27.0-~~), librust-tokio-1+net-dev (>= 1.27.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.27.0-~~), librust-tokio-1+time-dev (>= 1.27.0-~~), @
Restrictions: allow-stderr, skip-not-installable
