## rust-tokio-tungstenite 0.28.0

=== debian/changelog ===
rust-tokio-tungstenite (0.28.0-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-tungstenite 0.28.0 from crates.io using debcargo 2.7.11
  * Refresh patches for new upstream release
  * New upstream release (Closes: #1124481)

 -- Matthias Geiger <werdahias@debian.org>  Fri, 02 Jan 2026 20:13:34 +0100
