=== debian/control ===
Source: rust-tokio-tungstenite
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-util-0.3+sink-dev (>= 0.3.28-~~) <!nocheck>,
 librust-futures-util-0.3+std-dev (>= 0.3.28-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-tokio-1+io-util-dev <!nocheck>,
 librust-tokio-1+net-dev <!nocheck>,
 librust-tungstenite-0.28+handshake-dev <!nocheck>,
 librust-tungstenite-0.28-dev <!nocheck>,
 librust-tungstenite-dev (>= 0.24.0-4) <!nocheck>,
 librust-tungstenite-dev (>= 0.24.0-4) <!nocheck>,
 librust-tungstenite-dev (>= 0.24.0-4) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-tungstenite]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-tungstenite
Homepage: https://github.com/snapview/tokio-tungstenite
X-Cargo-Crate: tokio-tungstenite

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-tokio-tungstenite-dev is very long, consider overriding

Package: librust-tokio-tungstenite-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-util-0.3+sink-dev (>= 0.3.28-~~),
 librust-futures-util-0.3+std-dev (>= 0.3.28-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-native-tls-0.2+default-dev (>= 0.2.11-~~),
 librust-rustls-0.23-dev,
 librust-rustls-native-certs-0.8+default-dev,
 librust-rustls-pki-types-1+default-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+net-dev,
 librust-tokio-native-tls-0.3+default-dev (>= 0.3.1-~~),
 librust-tokio-rustls-0.26-dev,
 librust-tungstenite-0.28+--rustls-tls-dev,
 librust-tungstenite-0.28+handshake-dev,
 librust-tungstenite-0.28+native-tls-dev,
 librust-tungstenite-0.28+url-dev,
 librust-tungstenite-0.28-dev,
 librust-tungstenite-dev (>= 0.24.0-4)
Provides:
 librust-tokio-tungstenite+--rustls-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite+connect-dev (= ${binary:Version}),
 librust-tokio-tungstenite+default-dev (= ${binary:Version}),
 librust-tokio-tungstenite+handshake-dev (= ${binary:Version}),
 librust-tokio-tungstenite+native-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite+native-tls-crate-dev (= ${binary:Version}),
 librust-tokio-tungstenite+rustls-dev (= ${binary:Version}),
 librust-tokio-tungstenite+rustls-native-certs-dev (= ${binary:Version}),
 librust-tokio-tungstenite+rustls-pki-types-dev (= ${binary:Version}),
 librust-tokio-tungstenite+rustls-tls-native-roots-dev (= ${binary:Version}),
 librust-tokio-tungstenite+stream-dev (= ${binary:Version}),
 librust-tokio-tungstenite+tokio-native-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite+tokio-rustls-dev (= ${binary:Version}),
 librust-tokio-tungstenite+url-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+--rustls-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+connect-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+default-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+handshake-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+native-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+native-tls-crate-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+rustls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+rustls-native-certs-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+rustls-pki-types-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+rustls-tls-native-roots-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+stream-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+tokio-native-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+tokio-rustls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0+url-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28+--rustls-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28+connect-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28+default-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28+handshake-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28+native-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28+native-tls-crate-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28+rustls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28+rustls-native-certs-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28+rustls-pki-types-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28+rustls-tls-native-roots-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28+stream-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28+tokio-native-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28+tokio-rustls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28+url-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28.0-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28.0+--rustls-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28.0+connect-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28.0+default-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28.0+handshake-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28.0+native-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28.0+native-tls-crate-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28.0+rustls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28.0+rustls-native-certs-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28.0+rustls-pki-types-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28.0+rustls-tls-native-roots-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28.0+stream-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28.0+tokio-native-tls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28.0+tokio-rustls-dev (= ${binary:Version}),
 librust-tokio-tungstenite-0.28.0+url-dev (= ${binary:Version})
Description: Tokio binding for Tungstenite, the Lightweight stream-based WebSocket implementation - Rust source code
 Source code for Debianized Rust crate "tokio-tungstenite"
